public class ExempleJava {
  public static void main(String [] args) {
    int n;
    double x;
    double res;
    int i;
    Ecran.afficher("n : ");
    n = Clavier.saisirInt();
    Ecran.afficher("x : ");
    x = Clavier.saisirDouble();
    res = x;
    for ( i = 1 ; i <= n ; i = i+1 ) {
      res = Math.sqrt(res); }
    Ecran.afficherln("Valeur : ",res);
  }
}